<?php

namespace App\Repositories\Interfaces\Admin;

interface RoleInterface
{
    public function all();

    public function activeRoles();

    public function get($id);

    public function store(array $request);

    public function edit($id);

    public function update($request, $id);
}